<?php
  require_once('../../includes/load.php');
  // Checkin What level user has permission to view this page
   page_require_level(5);
?>
<?php
  $delete_id = delete_by_id('tb_ubicaciones',(int)$_GET['id']);
  if($delete_id){
      $session->msg("s","Ubicacion eliminado");
      redirect('listado_ubicacion.php');
  } else {
      $session->msg("d","Eliminación falló");
      redirect('listado_ubicacion.php');
  }
?>
